SolrResponse::getRawResponse
SolrResponse::getRequestUrl
SolrResponse
PHP Manual

# SolrResponse::getRawResponseHeaders

(PECL solr >= 0.9.2)

SolrResponse::getRawResponseHeaders — Returns the raw response headers from the server

### Description

public string SolrResponse::getRawResponseHeaders ( void )

Returns the raw response headers from the server.

### Parameters

This function has no parameters.

### Return Values

Returns the raw response headers from the server.

SolrResponse::getRawResponse
SolrResponse::getRequestUrl
SolrResponse
PHP Manual